## protobuf-c 1.5.1

=== debian/changelog ===
protobuf-c (1.5.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    + d/tests/{control,build-test}: Run self-test and 'build-test' autopkgtest
    + d/watch: Add a watch file

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 23:22:42 -0600

protobuf-c (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1 (Closes: #1077250)
  * debian/copyright: Update paths and years through 2025
  * debian/control: Bump Standards-Version to 4.7.0 (no changes)
  * debian/control: Bump debhelper compat level to 13
  * debian/control: Replace pkg-config build dependency with pkgconf
  * debian/control: Drop versioning of src:protobuf build depends
  * debian/not-installed: Ignore
    usr/lib/${DEB_HOST_MULTIARCH}/libprotobuf-c.la

 -- Robert Edmonds <edmonds@debian.org>  Sun, 02 Feb 2025 00:04:36 -0500
