=== debian/control ===
Source: protobuf-c
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Edmonds <edmonds@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libprotobuf-dev,
 libprotoc-dev,
 pkgconf,
 protobuf-compiler,
Standards-Version: 4.7.0
Homepage: https://github.com/protobuf-c/protobuf-c
Vcs-Browser: https://salsa.debian.org/edmonds/protobuf-c
Vcs-Git: https://salsa.debian.org/edmonds/protobuf-c.git

Package: libprotobuf-c-dev
Architecture: any
Section: libdevel
Depends: libprotobuf-c1 (= ${binary:Version}), ${misc:Depends}
Breaks: protobuf-c-compiler (<< 1.0.0~)
Multi-Arch: same
Description: Protocol Buffers C static library and headers (protobuf-c)
 Protocol Buffers are a flexible, efficient, automated mechanism for
 serializing structured data - similar to XML, but smaller, faster, and
 simpler. You define how you want your data to be structured once, then you can
 use special generated source code to easily write and read your structured
 data to and from a variety of data streams and using a variety of languages.
 You can even update your data structure without breaking deployed programs
 that are compiled against the "old" format.
 .
 This is the "protobuf-c" implementation of Protocol Buffers in C.
 .
 This package contains the static library and development headers.

Package: libprotobuf-c1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Protocol Buffers C shared library (protobuf-c)
 Protocol Buffers are a flexible, efficient, automated mechanism for
 serializing structured data - similar to XML, but smaller, faster, and
 simpler. You define how you want your data to be structured once, then you can
 use special generated source code to easily write and read your structured
 data to and from a variety of data streams and using a variety of languages.
 You can even update your data structure without breaking deployed programs
 that are compiled against the "old" format.
 .
 This is the "protobuf-c" implementation of Protocol Buffers in C.
 .
 This package contains the shared library.

Package: protobuf-c-compiler
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: Protocol Buffers C compiler (protobuf-c)
 Protocol Buffers are a flexible, efficient, automated mechanism for
 serializing structured data - similar to XML, but smaller, faster, and
 simpler. You define how you want your data to be structured once, then you can
 use special generated source code to easily write and read your structured
 data to and from a variety of data streams and using a variety of languages.
 You can even update your data structure without breaking deployed programs
 that are compiled against the "old" format.
 .
 This is the "protobuf-c" implementation of Protocol Buffers in C.
 .
 This package contains the "protoc-c" code generator that creates C stubs from
 Protocol Buffers .proto files. These stubs must be compiled and linked against
 the libprotobuf-c support library.
